# 生产环境配置
ENV = 'production'

#Jeeplus快速开发平台/后台地址
#VUE_APP_SERVER_URL = 'http://pg.xgccpm.com/jeeplus-vue'
VUE_APP_SERVER_URL = 'http://3081089em4.wicp.vip:36186/jeeplus-vue'
#单点登录设置
VUE_APP_SSO_LOGIN  = 'false'
VUE_APP_CAS_SERVER = 'https://www.cainiao.com:8443/cas'
VUE_APP_CLIENT_HOST = 'http://localhost:3001'
